.Main {
	padding-top: 18px;
	}
	header:first-of-type {
	display: none;
	}
	#header {
	background-color: white;
	}
	header .language--holder:hover {
	color: #444444 !important;
	text-decoration: underline;
	}
	.nav-button:hover {
	color: white !important;
	text-decoration: underline;
	}
	.header {
	margin: 0;
	}
	.header .demo-button {
	background-color: var(--main-green);
	background-color: #1bce6e;
	color: white
	}
	.header {
	   display: flex;
	   box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	   border-bottom: .5px solid rgba(0, 0, 0, 0.3);
	}
	.header .logo-brands {
	   position: relative;
	   width: 150px;
	   height: 100%;
	   margin: 18px;
	}
	.header .logo-brands ul {
	   display: flex;
	   float: right;
	}
	.header .logo-brands ul li {
		padding: 25px;
	}
	header .link-active {
		margin-left: 0 !important;
	}
	header .language-link {
		opacity: .5;
	}
	header .link-active {
	   opacity: 1;
	   border: white solid 1px !important;
	   width: 75px;
	   border-radius: 50px;
	   display: block;
	   padding: 5px;
	}
	header nav ul li {
		display: block !important;
	}
	header nav ul li a {
		padding-left: 0;
	}
	header nav ul li #nav-lang-selector {
	   display: block !important;
	   position: relative !important;
	   width: 60px;
	   height: 16px;
	}
	.header {
	display: flex !important;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	border-bottom: .5px solid rgba(0, 0, 0, 0.3);
	}
	.header .logo-brands {
	position: relative;
	width: 150px;
	height: 100%;
	margin: 18px;
	}
	.header .logo-brands ul {
	display: flex !important;
	float: right;
	}
	.header .logo-brands ul li {
	padding: 25px;
	}
	.header .demo-button {
	background-color: var(--main-green);
	background-color: #1bce6e;
	color: white
	}
	.header{margin:0;}
/*
     FILE ARCHIVED ON 07:17:59 Mar 24, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:39:28 Aug 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.377
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.03
  esindex: 0.007
  cdx.remote: 41.776
  LoadShardBlock: 1174.823 (3)
  PetaboxLoader3.datanode: 259.63 (5)
  PetaboxLoader3.resolve: 1216.568 (2)
  load_resource: 401.597
  loaddict: 101.326
*/